Subject: Would you like to recieve information on how to register your pet online for free?

From: "[email-masked]" <[email-masked]>
Date: Sun, 25 Mar 2001 02:04:33 -0600

Hello!

Would you like to know how to register your pet online for free?

If you would like to be removed from ever receiving another email please type
REMOVE only in the return subject header. We respect your right to privacy.

If you would like to receive more information on how to register your pet for
free just reply to this email message with PLEASE SEND INFO only in the subject
header.

Thank You